@import url('https://fonts.googleapis.com/css2?family=Beau+Rivage&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Calligraffitti&display=swap');

body {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    background-color: #000;
    color: #fff;
}

a:link {
    color: green;
    background-color: transparent;
    text-decoration: none;
    font-size: 130%;
}

a:visited {
    color: rgb(6, 169, 164);
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #fff;
    background-color: transparent;
    text-decoration: underline;
}

a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}       

.container {
    display: block;
    max-height: 1024px;
    max-width: 768px;
}

.title {
    font-size: 3em;
    margin: 10px;
}

.video {
    display: block;
    height: 400px;
    width: 640px;
    margin: 0 auto;
}

.bench {
    position: relative;
}

.words {
     width:400px;
    text-align: justify;
}

.center {
    margin: auto;
    width: 50%;
    padding: 20px;
  }

  img .p1{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .fancy {
      font-family: 'Calligraffitti', cursive;
  }

  .name{
      font-size: 1.5em;
  }